html, body, button, input, select, textarea, .pure-g, .pure-g [class*="pure-u"] {
	/*font-family: "Montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;*/
	font-family: "Nunito", "Helvetica", "Arial", sans-serif;
	font-weight: 400;
	text-rendering: optimizeLegibility;
}
html {
	font-size: 18px;
}
body {
	background-color: #002E40;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Capriola', sans-serif;
	font-weight: 400;
	color: #AF3D25;
}
h4, h5, h6 {
	letter-spacing: -1px;
}
h2:nth-child(4n+0) {
	color: #AF3D25;
}
h2:nth-child(4n+1) {
	color: #F05C22;
}
h2:nth-child(4n+2) {
	color: #FFA014;
}
h2:nth-child(4n+3) {
	color: #CE6A24;
}
h2 {
	font-size: 2rem;
	border-bottom: solid 1px rgba(0,0,0,0.15);
}
h5 {
	font-size: 1.25rem;
	color: #4D4D4D;
}
p {
	margin: 0 0 1.5rem 0;
}
ul {
	padding: 0;
}
li {
	list-style-type: none;
	margin: 0.5rem 0;
}
#body {
	background: #FFF;
	padding-top: 4.5rem;
	padding-bottom: 9rem;
}
#body li {
	padding-left: 2rem;
	background: url('../img/svg/hex02.svg') left 0.4rem/0.8rem no-repeat;
}
#body .pagination li {
	padding-left: 0;
	background-image: none;
	font-weight: 700;
}
#sidebar h5 {
	color: #FFA014;
	margin-bottom: 1rem;
}

#body input {
	margin-bottom: 1rem;
}
.button {
	background: #FFF;
	color: #FFA014;
	border: 1px solid #FFA014;
	border-radius: 4px;
	font-size: 1.25rem;
	text-transform: uppercase;
	font-weight: 700;
	margin: 2rem;
}
.button:hover {
	background: #FFA014;
	color: #FFF;
}
.button:active {
	box-shadow: 0 1px 0 #FFA014;
}
#body p a:hover {
	color: #FFA014;
	text-decoration: underline;
}
#body p a.btn:hover{
	text-decoration: none;
	color: #fff;
}
#body p a.button:hover {
	background: #FFA014;
	color: #FFF;
	text-decoration: none;
}
#body h1 {
	font-size: 3rem;
}
#body > div {
	margin-bottom: 4rem;
}
#header {
	font-family: 'Capriola', sans-serif;
	letter-spacing: -0.5px;
	color: #056;
}
#header #navbar ul.navigation > li > a{
	border: 1px solid #F37C20;
    margin-left: 7px;
    border-radius: 7px;
}
#header #navbar ul.navigation li.active a:after{
	content: none !important;
}
#header #navbar ul.navigation li.active > a,
#header #navbar ul.navigation li:hover > a,
#header #navbar ul.navigation li > a:hover {
    background: #F37C20;
    color: #fff;
}
#header #navbar ul.navigation li ul li:hover > a {
    background-color: #F37C20;
    color: #fff;
}
#header #navbar ul.navigation li ul li a{
}
#header #navbar ul.navigation li ul li.active > a {
    background-color: none;
    color: #1BB3E9;
}
body #header #navbar ul.navigation li ul{
    background-color: #fff;
    border: 1px solid #fff;
    min-width: 16rem;
    left: 7px;
    border-radius: 6px;
    box-shadow: -2px 4px 10px rgba(0,0,0,0.2);
}
.blog-header.blog-header-image {
	background-color: #056;
}
#panel {
	font-family: 'Capriola', sans-serif;
}
#panel .flex {
	flex-direction: column;
}
#panel li { margin: 0;
}
.centre_content {
	max-width: 1424px;
	margin: 0 auto;
	/* overflow: auto; */
	padding: 0 4rem;
	flex: 0 0 100%;
}
.flex {
	display: flex;
}
#header .flex {
	justify-content: space-between;
	align-items: center;
}

.flex {
	justify-content: space-between;
}
.flex_col3 {
	width: 30%;
}
.flex_col1_3 {
	width: 30%;
}
.flex_col2_3 {
	width: 60%;
}
#logo a {
	padding: 0.8rem 0.5rem 0.4rem 0;
	display: inline-block;
}
#logo a:hover {
	background-color: #FFF;
}
img {
	max-width: 100%;
	height: auto;
}
#logo img {
	min-width: 280px;
}
#telno {
	text-align: center;
	margin: 0 0.5rem;
	line-height: 120%;
	font-size: 1.2rem;
	display: none;
}
.our-coventry-nursery #telno.cov{
	display: block;
}
.our-birmingham-nursery #telno.brim{
	display: block;
}
@media(max-width: 667px){
	#logo img{
		min-width: 110px;
	}
}
.nowrap {
	white-space: nowrap;
}
#header #navbar .panel-activation {
	padding: 0.5rem 0 0.5rem 0.5rem;
}
.list-blog-date {
	color: #999;
}
.marginr {
	margin-right: 3rem;
}
.paddingr {
	padding-right: 3rem;
}
.topmargin {
	margin-top: 3rem;
}
#body {
	background: url('../img/svg/bgbee05.svg') right calc(100% - 3rem)/22rem no-repeat;
}
#our_story, #our_play_spaces {
	background: url('../img/svg/bgbee07.svg') calc(50% - 48rem) 90%/19rem no-repeat;
}
#latest_news {
	background: url('../img/svg/bgbee04.svg') calc(50% + 50rem) 90%/20rem no-repeat;
}
#_contact {
	background: url('../img/svg/bgbee01.svg') calc(-25rem + 25%) 100%/40rem no-repeat;
}
#footer {
	background: #002E40 /*url('../img/svg/bgbee06.svg') -10rem 100%/20rem no-repeat*/;
}
#g-recaptcha div{
	margin: 0 auto;
}
.tags a:hover {
  color: #FFF;
  background-color: #F37C20;
}
.showcase {
	padding-top: 3rem;
	padding-bottom: 3rem;
	min-height: 32rem;
	align-items: flex-end;
	background-size: cover;
	background-position: center;
}
#showcase h1, #showcase h2, #showcase p, #showcase a {
	color: #FFF;
	text-align: left;
	margin-bottom: 0;
	text-shadow: 0 0 0.4rem rgba(0,46,64,0.4);
}
.css2col {
	margin: 2rem 0;
	column-count: 2;
	column-gap: 4rem;
}
.css2col h5 {
	margin-top: 0;
}
.css2col p {
	break-inside: avoid;
	page-break-inside: avoid;
}
.css2col h2 {
	column-span: all;
	margin-top: 3rem;
}
.css2col img {
	margin: 0.5rem 0;
}
.map_responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    margin-bottom: 1rem;
}
.map_responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
a[href$=".pdf"]:before {
	font-family: FontAwesome;
	content: '\f1c1  ';
}
.temphide {
	display: none !important;
}
.dnreview {
	margin: 3rem auto 1rem auto;
	padding: 1rem;
	align-items: center;
	justify-content: center;
	border: solid 1px rgba(0,0,0,0.15);
	border-radius: 5px;
}
.dnreview p {
	margin: 1rem;
}
.dnimg {
	padding: 1rem;
	flex-shrink: 0;
}
.dnimg img {
	display: block;
}
#meet_the_team {
	text-align: center;
	background-color: #056;
	color: #FFF;
	padding: 3rem;
}
#meet_the_team h1 {
	color: #FFC814;
}
#meet_the_team .featimg {
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 0 2rem;
	font-size: 90%;
}
.featimg-item {
	max-width: 280px;
	margin: 2rem;
}
.featimg-item img {
	border-radius: 50%;
}
.featimg-item h4 {
	color: #FFC814;
	font-size: 1.5rem;
}
.featimg-item p {

}
.featimg-item h4, .featimg-item p {
	margin-bottom: 0.5rem;
}
.featimg-item .quals {
	opacity: 0.6;
}
.centre_content .list-item .list-blog-header img {
	margin: 1.5rem 0;
}
div.e-content {
	margin-top: 2rem;
}
#info_top_text .fa {
	opacity: 0.5;
	margin-right: 0.25rem;
}
.sidebar .sidebar-content {
	overflow: hidden;
}
#latest_news {
	background-color: #056;
	padding: 3rem 0;
}
#latest_news h2 {
	color: #FFC814;
	border-bottom-color: rgba(255,255,255,0.25);
}
#latest_news li {
	background-image: none;
	padding: 0;
	width: 29%;
}
#latest_news i {
	margin-right: 0.5rem;
	opacity: 0.6;
	transition: all 0.2s ease-out;
}
#latest_news a:hover i, #latest_news a:active i {
	opacity: 1;
}
#latest_news a {
	display: block;
	color: rgba(255,255,255,0.75);
	transition: all 0.15s ease-out;
}
#latest_news a:hover, #latest_news a:active {
	color: #FFF;
}
#latest_news .newsticker-title {
	font-size: 1.25rem;
	text-transform: capitalize;
	display: block;
	border-bottom: solid 1px rgba(255,255,255,0.2);
	color: #FFF;
	padding-bottom: 0.2rem;
	padding-left: 1.5rem;
	background: url('../img/svg/hex02.svg') left 0.35rem/1rem no-repeat;
	line-height: 1.25;
}
#latest_news .newsdate {
	float: right;
}
#latest_news p {
	margin: 0.3rem 0;
}
#latest_news .recent-posts div {
	margin: 0.75rem 0;
	font-size: 90%;
}
#what_families_say {
	text-align: center;
	background: #FFC814 url('../img/svg/bghex03.svg') left top/66px 114.4px repeat;
	box-shadow: inset 0 0 5rem #FFC814;
	padding: 4rem 0;
}
#what_families_say .slick-list li {
	background-image: none;
	background-color: #FFF;
	box-shadow: 0 0 2rem rgba(255,200,20,1);
	padding: 1rem;
	margin: 2rem 3rem;
	border-radius: 0.5rem;
}
#what_families_say h2 {
	color: #AF3D25;
	border-bottom: none;
	margin-bottom: 2rem;
}
#what_families_say blockquote {
	border-left: none;
	padding: 2rem 0;
	color: #002E40;
	margin: 1rem;
	position: relative;
}
#what_families_say blockquote:before, #what_families_say blockquote:after {
	font-family: 'Capriola', sans-serif;
	font-size: 4rem;
	opacity: 0.1;
	position: absolute;
	line-height: 1rem;
}
#what_families_say blockquote:before {
	content: '\201C';
	margin-right: 0.5rem;
	top: 1.5rem;
	left: 0;
}
#what_families_say blockquote:after {
	content: '\201D';
	margin-left: 0.5rem;
	bottom: -1rem;
	right: 0;
}
#what_families_say cite {
	font-size: 1.25rem;
	margin: 1rem;
	border-top: 1px solid rgba(0,46,64,0.15);
	padding-top: 0.5rem;
	color: #F05C22;
}
i.slick-prev, i.slick-next {
	font-size: 3rem;
	padding: 0.5rem 1rem;
	position: absolute;
    bottom: -0.5rem;
    display: block;
}
i.slick-prev {
	left: 1rem;
}
i.slick-next {
	right: 1rem;
}
#what_families_say i {
	color: #F05C22;
	cursor: pointer;
	z-index: 9;
}
#what_families_say i:hover {
	color: #AF3D25;
}
.slick-list {
	padding: 0 3rem;
}
div.notices p {
	margin: 0.5rem 0;
}
/*form#contact-us {
	visibility: hidden;
}*/

/*________________ Slider Dots ________________*/

.slick-dots {
    list-style: none;
    margin-top: 2rem;
}
#what_families_say .slick-dots li {
	display: inline-block;
	background-image: none;
	margin: 0.5rem;
	padding: 0;
    position: relative;
    cursor: pointer;
    height: 1rem;
    width: 1rem;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    height: 1rem;
    width: 1rem;
    padding: 0.5rem;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
    color: #AF3D25;
}
.slick-dots li button:before {
    font-family: FontAwesome;
    font-size: 1rem;
    position: absolute;
    top: 0.5rem;
    left: 0;
    width: 1rem;
    height: 1rem;
    content: '\f10c';
    text-align: center;
    color: #F05C22;
    opacity: 0.75;
}
.slick-dots li.slick-active button:before {
    content: '\f111';
    opacity: 1;
}


/*__________________Accordion__________________*/

.accpanel {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.15s ease-out;
}
.accpanel p {
	max-width: 800px;
}
h2.accordion {
	cursor: pointer;
	transition: 0.15s;
}
h2.accordion:hover, h2.accordion:active, h2.accordion.active {
	color: #FFA014;
}
h2.accordion:before {
	content: '\F107'; /* Unicode character for plus sign */
	font-family: FontAwesome;
	float: right;
	margin-left: 0.5rem;
	transition: all 0.15s ease-out;
}
h2.accordion.active:before {
	content: '\F107'; /* Unicode character for minus sign */
	transform: rotate(180deg);
}



/*___________________Footer____________________*/

#footer {
	color: #FFF;
	position: relative;
	padding-top: 4rem;
	padding-bottom: 4rem;
	line-height: 1.4;
	border-top: solid 6px #F37C20;
}
#footer a, #footer p {
	color: rgba(255,255,255,0.6);
}
#footer a:hover {
	color: rgba(255,255,255,1);
}
#footer h4 {
	color: rgba(255,255,255,0.75);
	font-size: 1.5rem;
	border-bottom: 1px solid rgba(255,255,255,0.15);
}
#footer .totop {
	position: absolute;
	top: -2rem;
	text-align: center;
	left: 0;
	right: 0;
}
#footer .totop span {
	font-size: 1.7rem;
	line-height: 3rem;
	background: #002E40;
	width: 4rem;
	height: 3rem;
	border-radius: 4px;
	display: inline-block;
	text-align: top;
}
#footer .totop a {
	color: #F37C20;
	padding: 0.5rem;
}
#footer .totop a:hover, #footer .totop a:active {
	color: #FFF;
}
#footer a.social {
	font-size: 2rem;
	margin-right: 1rem;
	display: inline-block;
}
#footbase {
	text-align: center;
	font-size: 0.85rem;
	line-height: 1.7;
	border-top: 1px solid rgba(255,255,255,0.15);
	padding-top: 1rem;
	margin-top: 2rem;
}
#footbase a {
	opacity: 0.8;
	padding: 1rem;
	display: inline-block;
}
#footbase img {
	opacity: 0.4;
}
#footbase a:hover, #footbase a:active {
	opacity: 1;
}
#footbase a:hover img, #footbase a:active img {
	opacity: 1;
}



/*___________________Responsive____________________*/

@media only all and (max-width: 1280px) {
	.centre_content {
		padding-left: 3rem;
		padding-right: 3rem;
	}
	#meet_the_team {
		padding: 2rem 1rem;
	}
	#meet_the_team .featimg {
		margin: 0;
	}
	.featimg-item {
		margin: 2rem 1rem;
		max-width: 250px;
	}
	.showcase {
		min-height: 24rem;
	}
}

@media only all and (max-width: 1080px) {
	#header .navigation {
		display: none;
	}
	#header #navbar .panel-activation {
		display: inline-block;
	}
}

@media only all and (max-width: 960px) {
	.centre_content {
		padding-left: 2rem;
		padding-right: 2rem;
	}
	.css2col {
		column-count: 1;
	}
	.flex.col13_23 {
		flex-direction: column;
	}
	.flex_col1_3, .flex_col2_3 {
		width: 100%;
	}
	#what_families_say {
		padding: 3rem 0;
	}
	#what_families_say .slick-list li {
		margin: 1rem 1.5rem;
	}
	.slick-list {
		padding: 0 1rem;
	}
	.slick-dots {
		margin-top: 1rem;
	}
}

@media only all and (max-width: 767px) {
	.centre_content {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	#footer .flex {
		flex-direction: column;
	}
	.flex_col3 {
		width: 100%;
	}
	.paddingr {
		padding-right: 0;
	}
	.map_responsive {
		padding-bottom: 100%;
	}
	#latest_news .flex {
		flex-direction: column;
	}
	#latest_news li {
		width: 100%;
		margin-bottom: 1.5rem;
	}
	#latest_news {
		padding: 1rem 0 0.1rem 0;
	}
	#what_families_say .slick-list li {
		margin: 1rem;
	}
}

@media only all and (max-width: 460px) {
	.dnreview {
		flex-direction: column;
		text-align: center;
	}
	.featimg-item {
		margin: 1rem 0;
		max-width: 100%;
	}
	.featimg-item img {
		max-width: 250px;
	}
	#body {
		padding-top: 3.5rem;
		background-size: 18rem;
	}
	#body > div {
		margin-bottom: 2rem;
	}
	#body h1 {
		font-size: 2.5rem;
	}
	#body h2 {
		font-size: 1.8rem;
	}
	#body li {
		padding-left: 1.6rem;
	}
	.css2col {
		margin: 0;
	}
	.centre_content {
		overflow: unset;
	}
	.showcase {
		min-height: 50vh;
		padding-bottom: 2rem;
	}
	#latest_news li {
		padding-left: 0;
	}
	#what_families_say {
		padding: 2rem 0;
	}
	#what_families_say .slick-list li {
		padding: 0.5rem;
	}
	.slick-list {
		padding: 0;
	}
	i.slick-prev {
		left: 0.5rem;
	}
	i.slick-next {
		right: 0.5rem;
	}
}

@media only all and (max-width: 350px) {
	#telno {
		font-size: 1rem;
	}
	#header #navbar .panel-activation {
		font-size: 1.5rem;
	}
	#body {
		background-position: 2rem calc(100% - 3rem);
	}
}
#showcase .btn.btn-primary.btn-orange{
    font-size: 1.25rem;
    font-weight: 700;
		min-width:300px;
		text-align:center;
}
